



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
accelerate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
accelerate-config --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
accelerate-launch --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
